Makeup Masterclass - Issue #4319

Issue # 4314 (New): Problem sa ozvu€enjem

Nestanak struje
12/28/2025 06:15 PM - Tijana Paradina

Status: Closed Start date: 12/28/2025
Priority: Urgent Due date: 12/29/2025
Assignee: Nikola Radosevic % Done: 100%
Category: Tehni¢ka oprema Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 5.00 hours
Description

Postovani ucesnici i kolege,

Zelimo da vas obavestimo da je do$lo do privremenog nestanka struje, $to moze uticati na rad tehni¢ke opreme i tok pojedinih
aktivnosti tokom Masterclass-a. U toku je reSavanje problema i preduzimanje alternativnih mera kako bi se program nastavio uz
minimalna odstupanja.

Zahvaljujemo se na razumevanju i strpljenju.

Srdacan pozdrav,
Tijana

History

#1 - 12/28/2025 06:17 PM - Tijana Paradina

- Status changed from New to Finished

#2 - 12/28/2025 06:17 PM - Tijana Paradina
- % Done changed from 0 to 100

#3 - 12/28/2025 06:17 PM - Tijana Paradina
- Status changed from Finished to Closed
